libcom-err2 binary package in Ubuntu Disco amd64

 libcomerr is an attempt to present a common error-handling mechanism to
 manipulate the most common form of error code in a fashion that does not
 have the problems identified with mechanisms commonly in use.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2019-09-30 13:28:17 UTC Published Ubuntu Disco amd64 updates main libs Required 1.44.6-1ubuntu0.1
  • Published on 2019-09-30
  • Copied from ubuntu disco-release amd64 in PPA for Ubuntu Security Proposed
  2019-09-30 12:48:16 UTC Published Ubuntu Disco amd64 security main libs Required 1.44.6-1ubuntu0.1
  • Published on 2019-09-30
  • Copied from ubuntu disco-release amd64 in PPA for Ubuntu Security Proposed
  2019-03-18 16:58:15 UTC Published Ubuntu Disco amd64 release main libs Required 1.44.6-1
  • Published on 2019-03-18
  • Copied from ubuntu disco-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Disco amd64 proposed main libs Required 1.44.6-1
  • Removal requested on 2019-03-18.
  • Deleted on 2019-03-18 by Ubuntu Archive Robot

    moved to release

  • Published on 2019-03-06
  2019-03-18 16:58:23 UTC Superseded Ubuntu Disco amd64 release main libs Required 1.44.5-1
  • Removed from disk on 2019-03-19.
  • Removal requested on 2019-03-19.
  • Superseded on 2019-03-18 by amd64 build of e2fsprogs 1.44.6-1 in ubuntu disco PROPOSED
  • Published on 2018-12-20
  • Copied from ubuntu disco-proposed amd64 in Primary Archive for Ubuntu
  2019-03-19 18:10:09 UTC Deleted Ubuntu Disco amd64 proposed main libs Required 1.44.5-1
  • Removed from disk on 2019-03-19.
  • Removal requested on 2018-12-20.
  • Deleted on 2018-12-20 by Ubuntu Archive Robot

    moved to release

  • Published on 2018-12-16
  2018-12-20 21:28:18 UTC Superseded Ubuntu Disco amd64 release main libs Required 1.44.4-2ubuntu1
  • Removed from disk on 2018-12-22.
  • Removal requested on 2018-12-21.
  • Superseded on 2018-12-20 by amd64 build of e2fsprogs 1.44.5-1 in ubuntu disco PROPOSED
  • Published on 2018-12-07
  • Copied from ubuntu disco-proposed amd64 in Primary Archive for Ubuntu
  2018-12-22 00:10:08 UTC Deleted Ubuntu Disco amd64 proposed main libs Required 1.44.4-2ubuntu1
  • Removed from disk on 2018-12-22.
  • Removal requested on 2018-12-07.
  • Deleted on 2018-12-07 by Ubuntu Archive Robot

    moved to release

  • Published on 2018-12-07
  2018-12-07 13:38:17 UTC Superseded Ubuntu Disco amd64 release main libs Required 1.44.4-2
  • Removal requested on 2018-12-08.
  • Superseded on 2018-12-07 by amd64 build of e2fsprogs 1.44.4-2ubuntu1 in ubuntu disco PROPOSED
  • Published on 2018-10-30
  • Copied from ubuntu cosmic-proposed amd64 in Primary Archive for Ubuntu